
/************************************* 
Fresh Greens Template for 20six
based on a template from OSWD.org
photo by Dimiter Tzankov, stock.xchng
*************************************/
body {
margin:0; padding:0; font-family:verdana, arial, sans-serif; font-size:80%;
color:#666666; text-align:center; background-color:#DDDDDD;}
p {
margin:0.2em 0 1.2em 0; padding:0.3em;}
h1 {
padding:0; margin:0;font-size:250%; font-weight:normal; font-style:italic; 
color:#8CD749; font-family:"Trebuchet MS", verdana, arial, sans-serif;}
h2 {
background-color:#DDDDDD; color:#3B4471; font-size:100%; font-weight:normal; margin:0.2em; padding:0; 
font-style:italic; font-family:"Trebuchet MS", verdana, arial, sans-serif;}
h3 {
font-size: 10px; color: #666; margin-left: 15px; }

div#posts .post h2 a {color: #3B4471; text-decoration: none;}
div#posts .post h2 a:hover {text-decoration: underline;}
div { margin:0; padding:0; display:block;}

a:link, a:visited { color:#8CD749; text-decoration:underline;}
a:hover { color:#3B4471; text-decoration:none;}
a:active { color:#8CD749; text-decoration:underline;}

.commentmeta {font-weight: bold; margin: 0px;}
.commentmeta a {text-decoration: none;}
.commentmeta a:hover {text-decoration: underline;}

.container {
background-color:#FFFFFF; margin:0 auto 0 auto; padding:0; width:65%;}

.titleblock { padding:2em; margin:0; text-align:left;
background-image:url("https://blogmag.de/pc/img/layout_11/leaf.jpg"); background-repeat:no-repeat; background-position:right center;}
.titleblock p { text-indent:4em; color:#3B4471;}
ul#nav { list-style-type:none; float:left; display:block; width:100%; line-height:1.5em; 
clear:both; margin:0; padding:0; background-color:#999999;}

ul#nav li {
display:inline;}

ul#nav li a:link, ul#nav li a:visited {
display:block; float:left; width:13.3%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#999999; color:#FFFFFF;}

ul#nav li a:hover {
display:block; float:left; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#8CD749; color:#FFFFFF;}

ul#nav li a:active {
display:block; float:left; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#999999; color:#FFFFFF;}

.rightcontainer {
float:right; clear:both; width:13em; margin:1em 0 0 0; padding:0;}

.rightbox { margin:0.5em; padding:0.3em; border:1px solid #999999; text-align:left;}

.rightbox ul { list-style: square; color: #999; }

.rightcontainer h2 { text-align:left; padding:0 0 0 1.5em;}
.linkbox a {display:block;}

#posts {
clear:left; text-align:left; margin:1.2em 13.5em 0 0; padding:1em 1ex 1em 1.5ex;}

#posts h2 {text-indent:3em;}

.commentform { }
.commentform label { display: block; float: left; width: 100px; text-align: right; padding-right: 5px; }
.commentform input.text, .commentform textarea { width: 250px;}
.commentform .submit { margin-left: 105px; margin-top: 3px; }
.commentform textarea {height: 100px;}

#footer {
color:#999999; font-size:.75em; margin:0.0em 0.2em 0.5em 0.5em; padding:0.8em; 
 text-align:center; clear:both;}

.footer .right {
float:right; clear:right; text-align:right;}

.footer p {margin:0;}

.clearer { clear:both;}
